using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ComputerBehaviour : MonoBehaviour, IInteractable {
    public void Interact() {
        HUDManager.Instance.ShowComputerHUD();
    }
}
